=== debian/control ===
Source: libpyzy
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 YunQiang Su <syq@debian.org>,
 Osamu Aoki <osamu@debian.org>,
 Aron Xu <aron@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libsqlite3-dev,
 python3,
 sqlite3,
 uuid-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/hsumita/libpyzy
Vcs-Git: https://salsa.debian.org/input-method-team/libpyzy.git
Vcs-Browser: https://salsa.debian.org/input-method-team/libpyzy

Package: libpyzy-1.0-0v5
Pre-Depends:
 ${misc:Pre-Depends},
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 libpyzy-1.0-0,
Replaces:
 libpyzy-1.0-0,
Description: Chinese PinYin and Bopomofo conversion library
 Algorithm library of ibus-pinyin. It is separated from ibus-pinyin
 to convenient other programs.
 .
 This package contains shared library.

Package: libpyzy-dev
Section: libdevel
Architecture: any
Depends:
 libpyzy-1.0-0v5 (= ${binary:Version}),
 ${misc:Depends},
Description: Development files of libpyzy
 Algorithm library of ibus-pinyin. It is separated from ibus-pinyin
 to convenient other programs.
 .
 This package contains static library and header files.
