=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/pkg-info.mk

export TOPDIR=$(CURDIR)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	        --enable-db-android \
	        --enable-db-open-phrase
